@charset "utf-8";
/* reset */
*{ font-family:"Microsoft YaHei","微软雅黑","Helvetica Neue",Helvetica,STHeiTi,sans-serif; box-sizing:border-box;}
html,body{ margin:0px; padding:0px; width:100%; height:100%;}
a{ text-decoration:none;}
a:active, a:focus, input:active, input:focus{ outline:none; -moz-outline:none;}
input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner{ border:none;}
h1,h2,h3,h4,h5,h6,dl,dt,dd,p,ul,form{padding:0;margin:0;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
img{border:0px; margin:0; padding:0;}
ul, ol, li{list-style: none outside none;}

/* 布局 */
body{ background-color:#eeeeee;}
#outFrame{ margin:0 auto; position:relative; height:100%;}
#header{ position:absolute; top:0; left:0; width:100%; z-index:200; overflow:hidden;}
#header > *{ position:absolute; top:0px; left:0px; z-index:200; width:100%; height:100%; visibility:hidden;}
#footer{ position:absolute; bottom:0; left:0; width:100%; z-index:200; overflow:hidden;}
#footer > *{ position:absolute; top:0px; left:0px; z-index:200; width:100%; height:100%; visibility:hidden;}
#content{ position:absolute; width:100%; z-index:100; overflow:hidden;}
.page{ width:100%; height:100%; position:absolute; top:0; left:0; z-index:100; overflow:auto;}


/* 布局细节 */
#outFrame{ background-color:#eeeeee; width:100%; max-width:768px;}
#header{ height:44px;}
#footer{ height:56px; text-align:center;}
#content{ top:44px; bottom:56px;}
.page{ background-color:#ffffff; z-index:100;}

/* 细节 */
#header [name='base']{ visibility:visible;}
#footer [name='base']{ visibility:visible;}
#footer [name='base'] li{ display:inline-block; width:20%; height:100%;}
#footer [name='base'] li a{ display:block; height:100%; width:100%;}
.page{ visibility:hidden;}
.page[name='p1']{ visibility:visible;}

/* 控件通用 */
.btn1{ width:30px; height:30px; background-repeat:no-repeat; background-size:contain;}

.splitLine{ border-bottom:1px solid #dddddd; border-top:1px solid #dddddd; height:10px; background-color:#f0eff5;}

/* 屏蔽层 */
#backview{ position:absolute; left:0px; top:0px; z-index:5000; width:100%; height:100%; background-color:#000000; opacity:0.5; filter:Alpha(opacity=50)\9; display:none;}

/* 对话框 */
#dialog{ width:100%; height:100%; position:absolute; top:0px; left:0px; z-index:5100; display:none;}
#dialog .inside{ position:absolute; top:0px; left:0px; width:94%; box-shadow:0px 0px 10px #000000; min-width:300px; max-width:700px; padding:10px 10px; border-radius:5px; background:linear-gradient(#ffffff, #eeeeee); background-color:#ffffff; margin:0px auto; display:none; border:2px solid #666666\9;}
#dialog .titles{ padding:5px 0px 10px 0px; text-align:center; position:relative; border-bottom:1px solid #dddddd;}
#dialog .titles .closeBtn{ position:absolute; top:50%; margin-top:-16px; right:0px; height:24px; width:24px; font-size:28px; text-align:center; line-height:24px; font-family:arial;}
#dialog .mainContent{ padding:10px 0px;}
#dialog .mainContent .msgContent{ padding:10px 0px;}
#dialog .mainContent .msgContent img{ vertical-align:bottom;}
#dialog .mainContent .msgContent.center{ text-align:center;}
#dialog .mainContent .msgContent .rows{ font-size:0px; line-height:0px;}
#dialog .mainContent .msgContent .rows strong{ display:inline-block; width:35%; height:40px; line-height:40px; text-align:right; padding-right:10px;}
#dialog .mainContent .msgContent .rows span{ display:inline-block; width:60%; height:40px; line-height:40px;}
#dialog .mainContent .msgContent .rows span input{ width:90%; height:35px; line-height:35px; border:none; border-bottom:1px solid #cccccc; background-color:transparent;}
#dialog .mainContent .msgContent .rows span input.error{ border-bottom:3px solid #ff0000;}
#dialog .mainContent .tipMessage{ padding:5px 5px; color:#ff0000;}
#dialog .mainContent .tipMessage.center{ text-align:center;}
#dialog .mainContent .buttonList{ text-align:center;}
#dialog .mainContent .buttonList .btnBlock{ display:block; width:80%; margin:10px auto; height:35px; line-height:35px;}
#dialog .mainContent .buttonList .btnLine{ display:inline-block; width:40%; margin:10px 0px; height:35px; line-height:35px; border-radius:0px 5px 5px 0px; border-left:1px solid #fc8f90;}
#dialog .mainContent .buttonList .btnLine:first-child{ border-radius:5px 0px 0px 5px; border-left:none; border-right:1px solid #dc3334;}

.btnBack1{ background-color:#fa4c4d; color:#ffffff; cursor:pointer; border-radius:5px;}
.btnBack1:hover,.btnBack1:active{ background-color:#ce3839;}
/* 不可用 */
.btnBack1.unuse{ background-color:#989898; color:#d5d5d5;}


/* 具体页面细节共用部分 */
#header{ background-color:#333333;}
#header [name="base"]{ padding-left:10px; text-align:left; position:relation;}
#header .btn{ position:absolute; top:8px;}

#header [name="base"] .usercenter{ right:10px; background-image:url(images/center.png);}
#header [name="base"] .usercenter:hover,#header [name="base"] .usercenter:active{ background-image:url(images/center_h.png);}

#header [name="base"] .oldversion{ right:60px; background-image:url(images/verold.png);}
#header [name="base"] .oldversion:hover,#header [name="base"] .oldversion:active{ background-image:url(images/verold_h.png);}

#header .deputyType h1{ margin-left:70px; line-height:44px;}
#header .deputyType .back{ left:10px; top:11px; width:24px; height:24px; background-image:url(images/back1.png);}
#header .deputyType .back:hover,#header .deputyType .back:active{ background-image:url(images/back1_h.png);}
#header #username{ line-height:44px;}

#footer{ background-color:#ffffff; border-top:1px solid #dedede;}
#footer [name='base'] li:active,#footer [name='base'] li:hover{ background-color:#f2f2f2;}
#footer [name='base'] li span{ display:block; height:30px; width:30px; margin:0 auto; background-repeat:none; background-size:contain; margin-top:4px;}
#footer [name='base'] li a strong{ display:block; width:100%; text-align:center; line-height:20px; font-weight:normal; color:#aaaaaa;}
#footer [name='base'] li a.sel strong{ color:#fd362f;}

#footer [name='base'] li.home a span{ background-image:url(images/home.png);}
#footer [name='base'] li.home a.sel span,#footer [name='base'] li.home a.hover span{ background-image:url(images/home_h.png);}
#footer [name='base'] li.yy a span{ background-image:url(images/yy.png);}
#footer [name='base'] li.yy a.sel span,#footer [name='base'] li.yy a:hover span{ background-image:url(images/yy_h.png);}
#footer [name='base'] li.yy a:hover strong{ color:#fd362f;}
#footer [name='base'] li.cz a span{ background-image:url(images/cz.png);}
#footer [name='base'] li.cz a.sel span,#footer [name='base'] li.cz a.hover span{ background-image:url(images/cz_h.png);}
#footer [name='base'] li.sc a span{ background-image:url(images/sc.png);}
#footer [name='base'] li.sc a.sel span,#footer [name='base'] li.sc a:hover span{ background-image:url(images/sc_h.png);}
#footer [name='base'] li.sc a:hover strong{ color:#fd362f;}
#footer [name='base'] li.xz a span{ background-image:url(images/xz.png);}
#footer [name='base'] li.xz a.sel span,#footer [name='base'] li.xz a:hover span{ background-image:url(images/xz_h.png);}
#footer [name='base'] li.xz a:hover strong{ color:#fd362f;}

/* 文字大小及颜色公共样式 */
.t1{ font-size:20px;}
.t2{ font-size:18px;}
.t3{ font-size:16px;}
.t4{ font-size:14px;}
.t5{ font-size:12px;}
a.t4:hover,a.t5:hover{ color:#fd362f;}
a.t4:active,a.t5:active{ color:#fd362f;}
.c1{ color:#333333;}
.c2{ color:#666666;}
.c3{ color:#ffffff;}

/* 图标部分的样式 */
.iconList{ padding:15px 0px 10px 0px; background-color:#ffffff;}
.iconList ul{ width:100%; font-size:0px; line-height:0px; text-align:left;}
.iconList li{ width:24.5%; height:auto; text-align:center; display:inline-block; margin-bottom:5px;}
.iconList li:active{ background-color:#f2f2f2;}
.iconList li a{ display:block; width:50%; height:auto; margin:0px auto; position:relative;}
.iconList li a img{ min-width:48px; max-width:96px; height:auto; width:100%; display:block;}
.iconList li a .icon2{ position:absolute; top:0px; left:0px; visibility:hidden;}
/* .iconList li a:hover .icon2,.iconList li a:active .icon2{ visibility:visible;} */
.iconList li span{ display:block; height:30px; line-height:30px;}

/* 右侧跳转箭头 */
.extBtn{ position:absolute; width:52px; padding:0px 5px; height:40px; right:10px; top:50%; margin-top:-15px; border-radius:5px;}
.extBtn:hover,.extBtn:active{ background-color:#cccccc;}
.extBtn .btn{ position:absolute; right:0px; top:8px; width:24px; height:24px; background-image:url(images/go1.png);}
.extBtn:hover .btn,.extBtn:active .btn{ background-image:url(images/go1_h.png);}
.extBtn span{ display:block; width:30px; padding-top:3px;}
.extBtn:hover span,.extBtn:active span{ color:#ffffff;}

/* 左右分列的样式 一般strong在左，span在右*/
.inlineBlock > *{ font-size:0px; line-height:0px;}
.inlineBlock > * > strong{ display:inline-block; height:40px; line-height:40px; width:50%; font-weight:normal;}
.inlineBlock > * > span{ display:inline-block; height:40px; line-height:40px; width:48%; text-align:right;}


/* 开关按钮样式 基本*/
.buttonTurn{ display:inline-block; line-height:0px; height:30px; width:90px; background-image:linear-gradient(#979797, #7d7d7d); background-color:#8a8a8a; text-align:center; border-radius:6px; cursor:pointer; border:1px solid #ffffff;}
.buttonTurn span{ display:inline-block; font-size:12px; color:#aeaeae; line-height:26px; height:100%; width:40%;}
.buttonTurn span.sel{ width:60%; border:1px solid #ff8586; border-right-color:#c62021; border-bottom-color:#c62021; font-size:14px; color:#ffffff; background-image:linear-gradient(#fa4c4d, #e23738); background-color:#fa4c4d; border-radius:6px; line-height:26px;}
.buttonTurn:hover,.buttonTurn:active{ border-color:#ff0000;}
/* 不可用 */
.buttonTurn.unuse{ background-image:linear-gradient(#b9b9b9, #a1a2a1); background-color:#aeaeae;}
.buttonTurn.unuse span{ color:#cdcdcd;}
.buttonTurn.unuse span.sel{ border:1px solid #c2c2c2; border-right-color:#737373; border-bottom-color:#737373; background-image:linear-gradient(#a3a3a3, #8c8c8c); background-color:#989898; color:#d5d5d5;}
.buttonTurn.unuse:hover,.buttonTurn.unuse:active{ border-color:#ffffff;}
/* 加载中 */
.buttonTurn.loading{ background-image:linear-gradient(#b9b9b9, #a1a2a1); background-color:#aeaeae;}
.buttonTurn.loading span{ color:#dad9d9;}
.buttonTurn.loading span.sel{ border:1px solid #ffc7c8; border-right-color:#ee3a3c; border-bottom-color:#ee3a3c; background-image:linear-gradient(#fe8385, #f86062); background-color:#fb7475; color:#ffffff;}

/* add by relax 2016/1/25 */
/* 输入框基本样式 */
.inputStyle1{ padding:0px 10px; height:36px; line-height:36px; background-color:#ffffff; border:1px solid #c7c7c7; border-radius:6px; color:#c7c7c7;}
.inputStyle1:focus{ color:#333333;}
.inputStyle1.error{ border-color:#FA4C4C; color:#FA4C4C;}

/* add by relax 2016/1/29 */
/* 加载图标样式 */
.loadStyle1{ background:url(../img/loading.gif) no-repeat; width:24px; height:24px; position:absolute; top:50%; margin-top:-12px; left:0px;}
